CREATE TABLE [dbo].[customers_suppliers] (
   [customer_number] [int] NOT NULL,
   [subsidiary] [int] NULL,
   [is_supplier] [smallint] NULL,
   [is_natural_person] [smallint] NULL,
   [is_dummy_customer] [smallint] NULL,
   [salutation_code] [varchar](10) NULL,
   [name_prefix] [varchar](100) NULL,
   [first_name] [varchar](100) NULL,
   [family_name] [varchar](100) NULL,
   [name_postfix] [varchar](100) NULL,
   [country_code] [varchar](10) NULL,
   [zip_code] [varchar](100) NULL,
   [home_city] [varchar](100) NULL,
   [home_street] [varchar](100) NULL,
   [contact_salutation_code] [varchar](10) NULL,
   [contact_family_name] [varchar](100) NULL,
   [contact_first_name] [varchar](100) NULL,
   [contact_note] [varchar](100) NULL,
   [contact_personal_known] [smallint] NULL,
   [parts_rebate_group_buy] [int] NULL,
   [parts_rebate_group_sell] [int] NULL,
   [rebate_labour_percent] [numeric](11,5) NULL,
   [rebate_material_percent] [numeric](11,5) NULL,
   [rebate_new_vehicles_percent] [numeric](11,5) NULL,
   [cash_discount_percent] [numeric](11,5) NULL,
   [vat_id_number] [varchar](100) NULL,
   [vat_id_number_checked_date] [datetime] NULL,
   [vat_id_free_code_1] [int] NULL,
   [vat_id_free_code_2] [int] NULL,
   [birthday] [varchar](50) NULL,
   [last_contact] [datetime] NULL,
   [preferred_com_number_type] [varchar](10) NULL,
   [created_date] [datetime] NULL,
   [created_employee_no] [int] NULL,
   [updated_date] [datetime] NULL,
   [updated_employee_no] [int] NULL,
   [name_updated_date] [datetime] NULL,
   [name_updated_employee_no] [int] NULL,
   [sales_assistant_employee_no] [int] NULL,
   [service_assistant_employee_no] [int] NULL,
   [parts_assistant_employee_no] [int] NULL,
   [lock_by_workstation] [int] NULL,
   [lock_time] [datetime] NULL,
   [lock_trace] [varchar](255) NULL,
   [lock_trigger] [varchar](255) NULL,
   [lock_by_employee] [int] NULL,
   [lock_sourcecode] [varchar](255) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [customers_suppliers$0] PRIMARY KEY CLUSTERED ([customer_number], [client_db])
)


GO
